<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d877a81f1470c4cad5d8b810a8c43a0b">
  <dict>
    <!--2023-03-03 18:17:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
